R-click should display "Hole" in the info pop-up."> R-click should display "Hole" in the info pop-up.">
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006VCMIGUI - Adventure Mappublic2009-10-02 01:362010-05-30 03:12
ReporterZamolxis 
Assigned ToTow 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.8 
Summary0000006: No info about AdvMap holes (on mouse hover or r-click)
DescriptionHover over it should display "Hole" in the InfoBar;

R-click should display "Hole" in the info pop-up.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000005closedubuntux R-click on water and terrains does not display info about them 

-  Notes
(0000708)
Zamolxis (viewer)
2010-02-28 19:01
edited on: 2010-02-28 19:05

This seems to have been implemented in 0.75e, together with digging and the grail (possibly by Tow - but I'm going to let you make the correct assignment as you know better).

(0000720)
Zamolxis (viewer)
2010-03-02 09:11

Checked and confirmed as fixed in 0.8

- Issue History
Date Modified Username Field Change
2009-10-02 01:36 Zamolxis New Issue
2009-10-02 01:38 Zamolxis Tag Attached: 0.74
2009-10-02 11:23 Zamolxis Product Version => 0.74
2009-10-02 11:23 Zamolxis Description Updated View Revisions
2009-10-02 11:24 Zamolxis Tag Detached: 0.74
2009-10-02 13:45 Zamolxis Category GUI - other =>
2009-10-17 00:49 Zamolxis Description Updated View Revisions
2009-11-21 13:14 Warmonger Category GUI - Other => GUI - Adventure Map
2009-11-28 03:41 Zamolxis Relationship added related to 0000005
2010-02-28 19:01 Zamolxis Note Added: 0000708
2010-02-28 19:01 Zamolxis Status new => resolved
2010-02-28 19:01 Zamolxis Fixed in Version => 0.89
2010-02-28 19:01 Zamolxis Resolution open => fixed
2010-02-28 19:01 Zamolxis Assigned To => Zamolxis
2010-02-28 19:05 Zamolxis Note Edited: 0000708 View Revisions
2010-02-28 19:05 Zamolxis Note Edited: 0000708 View Revisions
2010-03-02 09:11 Zamolxis Note Added: 0000720
2010-03-02 09:11 Zamolxis Status resolved => closed
2010-05-30 03:12 Zamolxis Assigned To Zamolxis => Tow

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean